# Generated by Django 2.0.5 on 2018-12-03 12:35

import accounts.models
import custom_storages
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0045_auto_20181011_0535'),
    ]

    operations = [
        migrations.AlterField(
            model_name='provider',
            name='logo',
            field=models.ImageField(blank=True, null=True, storage=custom_storages.OverwriteStorage(),
                                    upload_to=accounts.models.logo_upload_url,
                                    validators=[django.core.validators.FileExtensionValidator(['png', 'jpeg', 'jpg'])]),
        ),
    ]
